### Signal

# Gtk DropTarget::leave

since: 4.0

#### Declaration

    void
    leave (
      GtkDropTarget* self,
      gpointer user_data
    )

#### Description [src]

Emitted on the drop site when the pointer leaves the widget.

Its main purpose it to undo things done in `GtkDropTarget::enter`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0